:root {
  --primary-color:rgb(250,220,0);
  --secondary-color:rgb(0, 0, 0);
  --tertiary-color:rgb(56, 56, 56);
  --light-gray-background:rgb(250, 250, 250);
  --regular-gray-background:#f0f0f0;
  --color-font:rgb(255, 255, 255);
  --color-font-alternative: rgb(51,51,51);

  --main-title: "toyota_displaybold",sans-serif;
  --main-font: "toyota_displayregular",sans-serif;
  --font-Lato: 'Lato',
  sans-serif;

}

*,
*::before,
*::after {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  font-family: 'toyota_displayregular',
  Arial,
  Tahoma,
  Sans-Serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 300;
  line-height: 1;
  color: var(--color-font);
}

img {
  width: 100%;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

p {
  font-family: var(--main-font);
  font-size: 1.6rem;
  font-weight: 500;
  color: #000;
}

a,
a:focus,
a:hover,
a:active {
  text-decoration: none;
  transition: .5s all ease;
}

figure {
  margin: 0;
}

.centrar,
.vertical,
.horizontal {
  display: flex;
  justify-content: center;
  align-items: center;
}
.vertical {
  flex-direction: column;
}
.horizontal {
  flex-direction: row;
}
.figure-image {
  height: 100%;
  object-fit: cover;
}
.container-width {
  width: 88%;
  margin: auto;
}

/* STYLE: HEADER */
.fondo {
  background: #f4f4f4;
}
.ocultar {
  display: none;
}
.section {
  padding: 5rem 0;
}
.container {
  max-width: 160rem;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 1600px) {
  .container {
    max-width: 120rem;
  }
}
@media screen and (max-width: 800px) {
  .container {
    padding: 0 2rem;
  }
}

.container--2 {
  width: 80%;
  max-width: 1366px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 800px) {
  .container--2 {
    width: 100%;
    padding: 0 2rem;
  }
}
.ultimas-noticias__container,
.clientes__container{
  width: 80%;
}
.title {
  display: flex;
  flex-direction: column;
  font-size: 2.5rem;
  font-weight: 700;
  color: var(--secondary-color);
}

@media screen and (max-width: 580px) {
  .title {
    font-size: 2rem;
  }
}

.title span {
  font-size: 4rem;
  color: var(--primary-color);
}

@media screen and (max-width: 580px) {
  .title span {
    font-size: 3rem;
  }
}
.certification-logos{
  justify-content: space-evenly;
}
.certification-logos figure{
  width: 20rem;
  transform: scale(1);
  filter: saturate(100%);
  transition: all .3s ease-in-out;
  margin-bottom: 2rem;
}
.certification-logos figure:hover{
  transform: scale(1.1);
  filter: saturate(180%);
}
.mt-3 {
  margin-top: 3rem;
}

.button {
  cursor: pointer;
  background-color: var(--primary-color);
  padding: 1.8rem 4rem;
  font-family: var(--main-font);
  display: inline-block;
  text-transform: uppercase;
  color: var(--secondary-color);
  clip-path: polygon(15% 1%, 100% 0%, 85% 99%, 0% 100%);
  font-weight: 700;
  transition-property: background-color, color;
  transition-duration: 0.7s;
  outline: none;
}

.button--white {
  cursor: pointer;
  background-color: var(--primary-color);
  padding: 1.8rem 4rem;
  font-family: var(--main-font);
  display: inline-block;
  text-transform: uppercase;
  color: var(--secondary-color);
  clip-path: polygon(15% 1%, 100% 0%, 85% 99%, 0% 100%);
  font-weight: 700;
  transition-property: background-color, color;
  transition-duration: 0.7s;
}

.button--white:hover {
  background-color: #fff;
  color: var(--secondary-color);
}

.button:hover {
  background-color: var(--secondary-color);
  color: var(--primary-color);
}

.header {
  background-color: var(--tertiary-color);
  position: sticky;
  top: 0;
  z-index: 20;
  border-bottom: 1rem solid var(--primary-color);
}

.header__mobile {
  padding: 1rem 2rem;
  display: none;
  align-items: center;
  justify-content: space-between;
}

@media screen and (max-width: 800px) {
  .header__mobile {
    display: flex;
  }
}

.header__mobile__logo {
  width: 23rem;
}

.header__mobile__icon {
  font-size: 2.5rem;
  cursor: pointer;
}

.header__top {
  display: flex;
  padding-bottom: 1rem;
}

@media screen and (max-width: 800px) {
  .header__top {
    display: none;
  }
}

.header__logo {
  flex-basis: 50rem;
  margin-left: 1.5rem;
}

.header__data {
  width: 100%;
  margin-left: 15rem;
  display: flex;
  padding-top: 1.5rem;
  justify-content: space-between;
  align-items: flex-start;
  list-style: none;
}

@media screen and (max-width: 1600px) {
  .header__data {
    margin-left: 1rem;
  }
}

.header__data li {
  font-family: var(--main-font);
}

@media screen and (max-width: 1600px) {
  .header__data li {
    font-size: 1.3rem;
  }
}

.header__data li a {
  display: flex;
  align-items: center;
}

.header__data li svg {
  width: 2rem;
  flex: none;
  height: 2rem;
  font-size: 2rem;
  margin-right: 0.8rem;
}

.main-menu {
  display: flex;
  list-style: none;
}

@media screen and (max-width: 800px) {
  .main-menu {
    flex-direction: column;
    overflow-y: scroll;
    max-height: 0;
    transition: max-height 0.5s cubic-bezier(0, 1, 0, 1);
    position: absolute;
    left: 0;
    width: 100%;
    background-color: var(--tertiary-color);
  }
}

.main-menu--show {
  max-height: 40rem;
  transition: max-height 1s ease-in-out;
}

.main-menu__item {
  flex: 1;
  text-align: center;
  font-family: var(--main-title);
  white-space: nowrap;
  position: relative;
  cursor: pointer;
}
.main-menu__submenu li{
  text-align: left;
}
.main-menu__item:hover {
  background-color: #252525;
}

.main-menu__item:hover .main-menu__submenu {
  display: block;
}

@media screen and (max-width: 1600px) {
  .main-menu__item {
    font-size: 14px;
  }
}

@media screen and (max-width: 800px) {
  .main-menu__item {
    text-align: left;
    font-size: 1.4rem;
  }
}

.main-menu__submenu {
  display: none;
  position: absolute;
  width: auto;
  background-color: #252525;
  z-index: 10;
  list-style: none;
}

@media screen and (max-width: 800px) {
  .main-menu__submenu {
    text-align: left;
    font-size: 1.4rem;
    display: flex;
    flex-direction: column;
    background-color: transparent;
    position: relative;
  }
}

.main-menu__link {
  display: block;
  padding: 1rem 1.5rem;
  transition-property: background-color, color;
  transition-duration: 0.5s;
}

.main-menu__link:hover {
  background-color: #252525;
  color: var(--primary-color);
}

.card {
  background-color: #fff;
  padding: 2rem;
  padding-bottom: 4rem;
  border: 0.2rem #ccc solid;
  display: flex;
  flex-direction: column;
}

@media screen and (max-width: 580px) {
  .card {
    padding: 1.5rem;
  }
}

.card--black {
  background-color: var(--secondary-color);
  padding: 2rem;
  padding-bottom: 4rem;
  display: flex;
  flex-direction: column;
  height: 100%;
}

@media screen and (max-width: 580px) {
  .card--black {
    padding: 1.5rem;
  }
}

.card__img img {
  width: 100%;
}

.card__title {
  margin-top: 2rem;
  margin-bottom: 2rem;
  font-size: 2rem;
}

@media screen and (max-width: 1600px) {
  .card__title {
    font-size: 1.8rem;
  }
}

@media screen and (max-width: 580px) {
  .card__title {
    font-size: 1.6rem;
  }
}

.card__title--yellow {
  margin-top: 2rem;
  font-size: 2rem;
  color: var(--primary-color);
}

.card__title span {
  color: var(--secondary-color);
  font-size: 3rem;
}

@media screen and (max-width: 1600px) {
  .card__title span {
    font-size: 2.5rem;
  }
}

@media screen and (max-width: 580px) {
  .card__title span {
    font-size: 2.2rem;
  }
}

.card__description {
  margin-top: 2rem;
  line-height: 1.7;
  color: #fff;
  font-size: 1.8rem;
}

.card__description span {
  color: var(--primary-color);
}

@media screen and (max-width: 1600px) {
  .card__description {
    font-size: 1.5rem;
  }
}

.card__button {
  margin-top: auto;
}

@media screen and (max-width: 580px) {
  .card__button {
    margin-top: 2.5rem;
  }
}

.footer {
  background-image: radial-gradient(ellipse at center 90rem, white, var(--secondary-color) 85%);
  position: relative;
  z-index: 5;
  padding-bottom: 2rem;
}

@media screen and (max-width: 800px) {
  .footer {
    background-image: none;
    background-color: var(--tertiary-color);
  }
}

.footer::after {
  content: "";
  background-image: url("../img/amarillo-footer.png");
  background-repeat: no-repeat;
  background-size: contain;
  width: 100%;
  height: 105%;
  top: -1rem;
  position: absolute;
  z-index: -1;
}

@media screen and (max-width: 800px) {
  .footer::after {
    content: none;
  }
}

.footer__nav {
  z-index: 5;
  list-style: none;
  display: flex;
  justify-content: space-between;
  padding: 2.5rem 0;
}

@media screen and (max-width: 800px) {
  .footer__nav {
    flex-direction: column;
  }
}

.footer__nav__item {
  font-family: var(--main-title);
  text-shadow: 1px 1px 15px black;
}

@media screen and (max-width: 1600px) {
  .footer__nav__item {
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 800px) {
  .footer__nav__item {
    color: var(--primary-color);
    font-size: 1.6rem;
    margin-top: 2.5rem;
    text-shadow: none;
    border-bottom: 0.2rem solid #fff;
    padding-bottom: 1.5rem;
  }
  .footer__nav__item:first-of-type {
    margin-top: 0;
  }
}

.footer__centrar {
  display: flex;
  align-items: center;
}

@media screen and (max-width: 800px) {
  .footer__centrar {
    flex-direction: column;
  }
}

.footer__logo {
  flex: none;
}

@media screen and (max-width: 1600px) {
  .footer__logo {
    width: 16rem;
  }
}

.footer__text {
  font-size: 2rem;
  color: #fff;
  text-shadow: 1px 1px 15px black;
}

@media screen and (max-width: 1600px) {
  .footer__text {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 800px) {
  .footer__text {
    margin-top: 2rem;
    text-align: center;
    line-height: 1.5;
    font-size: 1.8rem;
  }
}

.footer__centrar-beetween {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

@media screen and (max-width: 800px) {
  .footer__centrar-beetween {
    flex-direction: column;
  }
}

.footer__dev {
  color: #fff;
  margin-right: 1rem;
  font-size: 1.8rem;
  text-shadow: 1px 1px 15px black;
}

@media screen and (max-width: 1600px) {
  .footer__dev {
    font-size: 1.6rem;
  }
}

@media screen and (max-width: 800px) {
  .footer__dev {
    margin-top: 2rem;
    margin-bottom: 0.8rem;
  }
}

.banner {
  position: relative;
  overflow-x: hidden;
  overflow-y: hidden;
}
.banner_two{
  position: relative;
}

.banner__img img {
  width: 100%;
  position: relative;
}

.banner__container {
  height: 100%;
}
.sect-slider,
.slick-slide{
  position: relative;
}
.banner .slick-prev {
  left: 4rem;
  z-index: 1;
}
.banner .slick-next{
  right: 4rem;
}
.banner .slick-prev:before,
.banner .slick-next:before {
  font-size: 8rem;
  color: var(--primary-color);
}
.banner .slick-prev,
.banner .slick-next {
  height: 8rem;
  width: 8rem;
}
.banner .slick-prev:hover:before,
.banner .slick-prev:focus:before,
.banner .slick-next:hover:before,
.banner .slick-next:focus:before {
  opacity: 1;
}
@media screen and (max-width: 800px) {
  .banner__container {
    padding: 0;
  }
}

.banner__title {
  padding: 4rem 2rem;
  /* background-color: rgba(255, 255, 255, 0.6); */
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 5;
  display: flex;
  flex-direction: column;
  font-size: 4rem;
  text-align: center;
  font-family: var(--font-Lato);
  font-weight: 900;
  /* clip-path: polygon(13% 0%, 100% 0%, 82% 100%, 0% 100%); */
  max-width: 75rem;
  width: max-content;
  /* box-shadow: 0 0 2px 0px #000; */
  border-radius: 1px;
}

@media screen and (max-width: 800px) {
  .banner__title {
    position: relative;
    top: 0;
    clip-path: none;
    padding: 4rem;
    width: 100%;
    transform: translateY(0);
    max-width: 100%;
  }
}

@media screen and (max-width: 580px) {
  .banner__title {
    font-size: 2rem;
    padding: 3rem 2rem;
  }
}

.banner__title span {
  line-height: 0.9;
  font-size: 7rem;
  font-family: var(--font-Lato);
  font-weight: 900;
}

@media screen and (max-width: 800px) {
  .banner__title span {
    font-size: 7rem;
  }
}

@media screen and (max-width: 580px) {
  .banner__title span {
    font-size: 4rem;
  }
}

.articles{
  /* background-image: url(../img/fondo-imagen.jpg);
  background-repeat: no-repeat;
  background-size: 100%; */
  /* background-attachment: fixed; */
  position: relative;
  display: flex;
  justify-content: center;
}
.articles::before{
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.2);
  top: 0;
  left: 0;
  z-index: 1;
}
.articles__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  position: relative;
  transform: translateY(-22%);
  width: 94%;
  margin: auto;
}
.quien-index {
  padding: 7rem 0;
  position: absolute;
  top: 50%;
  z-index: 2;
  transform: translateY(-50%);
}
.video_empresa{
  width: 100%;
  /* height: 60rem; */
}
.video_empresa video{
  height: 100%;
  object-fit: cover;
  object-position: top center;
}
.quien-index-h2 {
  font-size: 4rem;
  color: #fff;
  margin-bottom: 2rem;
  font-weight: 800;
}
.quien-index-p {
  width: 65%;
  color: #fff;
  font-size: 2rem;
  line-height: 1.4;
  text-align: center;
  font-family: var(--font-Lato);
}

@media screen and (max-width: 800px) {
  .articles__grid {
    transform: translateY(0);
    grid-template-columns: 1fr;
  }
}

.politicas__grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  align-items: flex-start;
}

@media screen and (max-width: 800px) {
  .politicas__grid {
    grid-template-columns: 1fr;
    gap: 3rem;
  }
}

.photo{
  position: relative;
  margin-top: 1.5rem;
  cursor: pointer;
}

.politicas__icon {
  width: 13rem;
  padding: 1rem;
  margin-bottom: 2rem;
  display: flex;
  justify-content: center;
  object-fit: cover;
  filter: grayscale(100%) contrast(120%);
  box-shadow: 5px 10px 15px 0 rgba(0, 0, 0, .2);
  display: block;
  transition: all .5s cubic-bezier(0.645, 0.045, 0.355, 1);
  margin-top: -15px;
}
.photo:hover .politicas__icon {
  box-shadow: 1px 1px 10px 0 rgba(0, 0, 0, .1);
}
.photo:hover figure  {
  margin-top: 0;
}

.politicas-text{
  text-align: center;
}
.ultimas-noticias {
  overflow-x: hidden;
}

.ultimas-noticias__grid {
  display: grid !important;
  grid-template-columns: repeat(2, 1fr) !important;
}

/* @media screen and (max-width: 800px) {
  .ultimas-noticias__grid {
    grid-template-columns: 1fr !important;
  }
} */

.ultimas-noticias__article {
  background-color: var(--primary-color);
  display: flex;
  padding: 3rem;
  height: 100%;
}

@media screen and (max-width: 580px) {
  .ultimas-noticias__article {
    flex-direction: column;
    padding: 2rem;
  }
}

.ultimas-noticias__article--black {
  background-color: var(--secondary-color);
  display: flex;
  padding: 3rem;
}


@media screen and (max-width: 580px) {
  .ultimas-noticias__article--black {
    flex-direction: column;
    padding: 2rem;
  }
}

.ultimas-noticias__img {
  flex: none;
  margin-right: 2rem;
  background-color: #fff;
  padding: 1rem;
  transition: all .3s ease-in-out;
  transform: scale(1);
}
.ultimas-noticias__article:hover .ultimas-noticias__img,
.ultimas-noticias__article--black:hover .ultimas-noticias__img {
  transform: scale(1.1);
}
.ultimas-noticias__img {
  width: 20rem;
}
.ultimas-noticias__img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
@media screen and (max-width: 1600px) {
  .ultimas-noticias__img {
    width: 20rem;
  }
  .ultimas-noticias__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
}

@media screen and (max-width: 580px) {
  .ultimas-noticias__img {
    width: 100%;
  }
}

.ultimas-noticias__data {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

@media screen and (max-width: 580px) {
  .ultimas-noticias__data {
    margin-top: 2rem;
  }
}

.ultimas-noticias__title {
  font-family: var(--main-title);
  color: #000;
  font-size: 2.5rem;
}

@media screen and (max-width: 1600px) {
  .ultimas-noticias__title {
    font-size: 2rem;
  }
}

.ultimas-noticias__title--white {
  font-family: var(--main-title);
  color: #fff;
  font-size: 2.5rem;
}

@media screen and (max-width: 1600px) {
  .ultimas-noticias__title--white {
    font-size: 2rem;
  }
}

.ultimas-noticias__description {
  font-family: var(--main-font);
  margin-top: 2rem;
  color: #000;
  line-height: 1.5;
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

@media screen and (max-width: 1600px) {
  .ultimas-noticias__description {
    font-size: 1.5rem;
  }
}

.ultimas-noticias__description--white {
  font-family: var(--main-font);
  margin-top: 2rem;
  color: #fff;
  line-height: 1.5;
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

@media screen and (max-width: 1600px) {
  .ultimas-noticias__description--white {
    font-size: 1.5rem;
  }
}

.ultimas-noticias__button {
  margin-top: auto;
  display: inline-block;
  padding: 1.8rem 3.2rem;
  background-color: #fff;
  font-family: var(--main-title);
  font-weight: 700;
  color: #000;
  font-size: 2rem;
  border-radius: 10rem;
  transition-property: background-color, color;
  transition-duration: 0.7s;
  outline: none;
  cursor: pointer;
}

@media screen and (max-width: 1600px) {
  .ultimas-noticias__button {
    font-size: 1.6rem;
    padding: 1.4rem 2.8rem;
  }
}

.clientes__img {
  margin-right: 2rem;
}
.clientes__img img{
  background: #fff;
  padding: 1rem 2rem;
}

@media screen and (max-width: 800px) {
  .clientes__img {
    margin-left: 1rem;
    margin-right: 1rem;
  }
}

/* STYLE: SEGURIDAD EMPRESARIAL */
.fondo-em{
  background-color: #f4f4f4;
}
.serv-vigilancia{
  align-items: flex-start;
  margin-bottom: 18rem;
}
.art-vigilancia{
  flex-basis: 50%;
  padding-left: 4rem;
  align-items: flex-start;
}
.art-vigilancia-title{
  font-size: 23px;
  font-family: var(--main-font);
  color: #000;
  text-transform: uppercase;
  margin-bottom: 1rem;
  margin-top: 10rem;
}
.art-vigilancia-title>span{
  font-size: 40px;
  display: block;
}
.art-vigilancia-text{
  font-size: 15px;
  line-height: 1.8;
  width: 94%;
  margin-bottom: 2rem;
}
.art-vigilancia-figure{
  position: relative;
  flex-basis: 50%;
}
.vigilancia-figure1{
  background-color: #fadc00;
  width: 70%;
  margin-left: auto;
  margin-right: 6rem;
  margin-top: 3rem;
}
.vigilancia-figure2{
  position: absolute;
  top: 60%;
  left: -14%;
  z-index: 7;
}

.sect-cifras{
  width: 84%;
  margin: auto;
  justify-content: space-between;
  align-items: flex-start;
}
.art-cifras{
  width: 32%;
  position: relative;
  height: 39rem;
  background-color: #fadc00;
  clip-path: polygon(0% 0%, 100% 0, 100% 78%, 50% 93%, 0 78%);
}
.art-cifras-fg {
  background-color: #fadc00;
  clip-path: polygon(0% 0%, 100% 0, 100% 78%, 50% 93%, 0 78%);
}
.cifras-fg-black{
  background-color: #000;
}
.art-cifras-info{
  position: absolute;
  top: 5%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 100%;
  padding: 0 1rem;
}
.art-cifras-info>p{
  font-family: var(--main-title);
  text-transform: uppercase;
}
.cifras-info-white>p {
  color: #fff;
}
.cifras-info-p1{
  font-size: 20px;
}
.cifras-info-p2{
  font-size: 80px;
  margin-bottom: -2px;
}
.cifras-info-p3{
  font-size: 34px;
}
.art-cifras-icon{
  position: absolute;
  left: 50%;
  bottom: 6rem;
  transform: translateX(-50%);
}

.sect-pronto {
  margin-top: 7rem;
}
.art-pronto{
  justify-content: flex-start;
}
.art-pronto-info{
  background-color: #000;
  color: #fff;
  margin-left: 5rem;
  margin-top: -15.5rem;
  padding: 3rem 2.5rem;
  width: 40%;
  clip-path: polygon(0% 0%, 94% 0%, 100% 52%, 94% 100%, 0% 100%);
}
.pronto-info-title {
  font-family: var(--main-title);
  font-size: 23px;
  text-transform: uppercase;
      margin-bottom: 0.5rem;
}
.pronto-info-title span{
  font-size: 40px;
  display: block;
}
.pronto-info-text{
  font-size: 15px;
  color: #fff;
}

/* STYLE: NOTICIAS */
.banner-noticias{
  height: 42rem;
}
.bannerHeight{
  height: 30rem;
}
.banner-noticiasDetalle img,
.banner-noticias img{
  height: 100%;
  width: 100%;
  object-fit: cover;
}
.banner-title-noticias{
  padding: 3rem 7rem 4rem 7rem;
  position: absolute;
  top: 50%;
  left: 5%;
  transform: translate(0, -50%);
  font-size: 2.3rem;
  color: #fadc00;
  text-shadow: 2px 2px 4px #000;
  text-align: left;
}
.banner-title-noticias span{
  font-size: 5rem;
  margin-top: 0.3rem;
}
.art-noticias{
  width: 97%;
  margin: 0 auto 1.8rem;
  padding-top: 7rem;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  row-gap: 6rem;
  column-gap: 3rem;
}
.item-noticias{
  padding: 1rem;
  text-align: center;
  box-shadow: 0px 0px 2px 3px #c0c0c0;
  border-radius: 2px;
  background-color: #fff;
}
.item-noticias-fg{
  margin-bottom: 1rem;
}
.item-noticias-h3{
  color: #000;
  font-size: 16px;
  margin-bottom: 1.6rem;
}
.item-noticias-p{
  font-size: 15px;
  color: #666666;
  letter-spacing: 0.5px;
  line-height: 1.2;
  margin-bottom: 2rem;
}
.button-not{
  cursor: pointer;
  font-size: 13.5px;
  background-color: var(--primary-color);
  padding: 1rem 4rem;
  font-family: var(--main-font);
  display: inline-block;
  text-transform: uppercase;
  color: var(--secondary-color);
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  font-weight: 700;
  transition-property: background-color,
  color;
  transition-duration: 0.7s;
  outline: none;
  margin-bottom: 1rem;
}

/* STYLE: DETALLE DE NOTICIA */
.banner-uno{
  position: relative;
}
.banner-noticiasDetalle {
  height: 16rem;
}
.button-regresar {
  position: absolute;
  top: 50%;
  right: 8%;
  transform: translateY(-50%);
}
.sect-newNoticias {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  width: 95%;
  margin: auto;
  padding-bottom: 3rem;
  /* max-width: 1366px; */
}
.conte-newNoticias{
  width: 70%;
}
.item-notDetalle{
  padding: 0;
  background: transparent;
  box-shadow: none;
}

.rightNoticias{
  width: 30%;
  margin-top: 2rem;
  background: #fadc00;
}
.rightNoticias-a {
  display: grid;
  grid-template-columns: 35% 65%;
  align-items: flex-start;
  padding: 2rem;
}
.rightNoticias>a:first-child{
  padding-top: 2rem;
}
.rightNoticias>a:last-child{
  padding-bottom: 2rem;
}
.activeVideo{
  padding: 2rem;
  box-shadow: 0 0 5px 0px #464646;
  background: #fff;
  /* order: -1; */
}
.rightNoticias-a figure{
  margin-bottom: 0;
}
.text-rightNoticia{
  margin-left: 1rem;
}
.text-rightNoticia .item-noticias-h3 {
  margin-bottom: .7rem;
}
.text-rightNoticia .item-noticias-p {
  margin-bottom: 0;
}
.art-noticiasDetalle {
  width: 97%;
  margin: 0 auto 1.8rem;
  padding-top: 3rem;
}
.block-imgNoticias{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  column-gap: 3rem;
}
.banner-title-noticiasDetalle{
  padding: 1.4rem 6rem;
  position: absolute;
  top: 50%;
  font-size: 22px;
  left: 19.5%;
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  background-color: #fadc00;
}
.banner-title-noticiasDetalle span{
  font-size: 48px;
}
.button-regresar>a{
  padding: 1rem 4rem;
}
.item-noticiasDetalle-h3{
  text-align: left;
  font-size: 30px;
  font-weight: 700;
  color: #383838;
  margin: 3rem 1rem 2rem;
}
.item-noticiasDetalle-p{
  font-size: 18px;
  color: #666666;
  text-align: left;
  line-height: 2;
  padding: 0 2.7rem;
  margin-bottom: 1.5rem;
}

/* STYLE: CONTACTO */
.sect-contacto,
.sect-formContacto {
  display: grid;
  align-items: flex-start;
  grid-template-columns: 60% 40%;
}
.sect-contacto{
  width: 86%;
  margin: auto;
  padding-top: 4rem;
  padding-bottom: 5rem;
}
.art-contacto {
  margin-top: 2.4rem;
  align-items: flex-start;
}
.cont-contact-title{
  width: 100%;
  justify-content: center;
  margin-bottom: 4rem;
}
.cont-contact-title>strong{
  font-size: 10rem;
  color: #000;
  margin-right: 0.5rem;
}
.art-contacto-title{
  font-size: 22px;
  font-family: var(--main-title);
  color: #000;
  margin-top: 0.5rem;
}
.art-contacto-title span{
  font-size: 35px;
  display: block;
  margin-top: 1rem;
  letter-spacing: -1px;

}
.art-contacto-list{
  color: #000;
  font-size: 12px;
  font-weight: 600;
  padding-left: 3.5rem;
  line-height: 1;
}
.art-contacto-list li{
  margin-bottom: 2.3rem;
  position: relative;
}
.contacto-figure1 {
  width: 96%;
  margin-left: auto;
}
.art-contacto-figure{
  position: relative;
}
.contacto-figure2{
  position: absolute;
  bottom: -12%;
  left: -16%;
}
.sect-formContacto {
  width: 82%;
  padding: 3rem 4.5rem;
  margin-bottom: 8rem;
  background: #fff;
  box-shadow: 0px 0px 2px 3px #c0c0c0;
}
.contacto-fondo{
  background-image: url(../img/fondo-contacto.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  background-attachment: fixed;
}
.contacto-fondo::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(39, 142, 230, 0.2);
  top: 0;
  left: 0;
  z-index: 1;
}
.sect-formContacto--dif3,
.sect-formContacto--dif2,
.sect-formContacto--dif{
  position: relative;
  z-index: 2;
  display: grid;
  align-items: flex-start;
  width: 100%;
  padding: 3rem 4.5rem;
  margin-bottom: 8rem;
  column-gap: 3%;
}
.sect-formContacto--dif{
  grid-template-columns: 40% 57%;
}
.sect-formContacto--dif2 {
  grid-template-columns: 57% 40%;
}
.formContacto {
  width: 85%;
  margin-top: 2rem;
  margin-bottom: 3rem;
}

.formContacto-divImput{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  row-gap: 4rem;
  column-gap: 2rem;
  margin-bottom: 2.5rem;
}
.grup-input input,
.grup-input select,
.grup-input textarea {
  width: 100%;
  padding: 1rem;
  border: none;
  border-radius: 3px;
  box-shadow: 0 0 2px 0px #000;
}
.input-contact input,
.input-contact textarea{
  box-shadow: 0 0 2px -1px #000;
  background-color: rgba(255, 255, 255, 0.3);
}
.input-contact input::placeholder,
.input-contact textarea::placeholder{
  color: #000;
}
textarea{
  resize: none;
}
.grup-file {
  grid-column: span 2;
}
.filecv{
  color: #000;
}
.formContacto-required {
  font-size: 14px;
  color: #666;
  margin-bottom: 2rem;
}
.formContacto-terminos {
  justify-content: flex-start;
  align-items: flex-start;
  margin-bottom: 3rem;
}
.formContacto-terminos input{
  width: 30px;
  height: 25px;
  margin-right: 5px;
}
.formContacto-terminos>p {
  font-size: 14px;
  color: #666;
  margin-top: 4px;
}
.formContacto-terminos>p>span,
.formContacto-terminos>p>a{
  color: #000;
  display: inline-block;
  text-decoration: underline;
  font-weight: 700;
  cursor: pointer;
}
.contactoForm-figure1{
  width: 88%;
  margin-right: 0;
}
.contactoForm-figure2 {
  top: 79%;
  left: -26%;
  width: 137%;
}
.formContacto-btn,
.btn-desactivado {
  cursor: pointer;
  font-size: 13.5px;
  padding: 1.5rem 5rem;
  font-family: var(--main-font);
  display: inline-block;
  text-transform: uppercase;
  color: var(--secondary-color);
  clip-path: polygon(10% 0%, 100% 0%, 85% 100%, 0% 100%);
  font-weight: 700;
  transition-property: background-color,
  color;
  transition-duration: 0.7s;
  outline: none;
  margin-bottom: 1rem;
  border: none;
}
.formContacto-btn{
  background-color: var(--primary-color);
}
.button-not:hover,
.formContacto-btn:hover {
  background-color: var(--secondary-color);
  color: var(--primary-color);
}
.btn-desactivado{
  background-color: #dedede;
}
.sect-postula{
  padding-top: 5rem;
}
.div-contactanos{
  margin-top: 1.5rem;
  width: 100%;
  color: #000;
}
.div-contactanos>a{
  margin-right: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.9rem;
  font-weight: 600;
  font-family: var(--main-title);
  margin-bottom: 4rem;
}
.div-contactanos>a>span{
  font-weight: 800;
  font-size: 2.3rem;
  margin-right: 0.7rem;
}

/* STYLE: QUIERO SER UN PROXUS */
.sect-serProxus{
  display: grid;
  grid-template-columns: 54% 45%;
  width: 85%;
  margin-bottom: 11rem;
}
.art-serProxus-postulante{
  background-color: #fadc00;
  color: #000;
  padding: 2rem;
  padding-right: 7rem;
  position: relative;
}
.serProxus-postulante-h3{
  font-size: 20px;
  margin-bottom: 3rem;
  font-weight: 600;
}
.serProxus-postulante-h2{
  font-family: Arial, Helvetica, sans-serif;
  font-size: 22px;
  margin-bottom: 1.5rem;
  letter-spacing: -0.5px;
  line-height: 1.4;
}
.clickAqui{
  font-weight: 800;
  display: inline-block;
  font-size: 23px;
}
.clickAqui:hover{
  text-decoration: underline;
  color: black;
}
.serProxus-postulante-list{
  font-size: 20px;
  padding-left: 3rem;
}
.serProxus-postulante-list li{
  font-family: Arial,
  Helvetica,
  sans-serif;
  font-weight: 100;
  position: relative;
  margin-bottom: 1rem;
}
.art-contacto-list li::before,
.serProxus-postulante-list>li:before,
.serProxus-requisitos-info ul li::before {
  content: '';
  display: inline-block;
  height: 9px;
  width: 9px;
  background-image: url(../img//icons//circle.png);
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  left: -1.5rem;
  top: .3rem;
}
.serProxus-postulante-fg{
  position: absolute;
}
.serProxus-requisitos-info {
  background: #fff;
  color: #000;
  position: relative;
  left: -7rem;
  top: 7rem;
  padding: 3.5rem 2.5rem;
  box-shadow: 0px 0px 2px 3px #c0c0c0;
  margin-bottom: 12rem;
}
.serProxus-requisitos-info h2{
  font-size: 20px;
  margin-bottom: 2.5rem;
  font-weight: 600;
}
.serProxus-requisitos-info ul{
  font-size: 15px;
  font-family: Arial,Helvetica,sans-serif;
  font-weight: 600;
  line-height: 1;
  padding-left: 1.5rem;
}
.serProxus-requisitos-info ul li{
  margin-bottom: 1.5rem;
  position: relative;
  z-index: 2;
}
.art-serProxus-requisitos{
  position: relative;
}
.serProxus-postulante-fg,
.serProxus-requisitos-fg{
  position: absolute;
}
.serProxus-postulante-fg{
  bottom: -12rem;
  left: -7rem;
  z-index: 2;
  width: fit-content;
}
.serProxus-requisitos-fg {
  right: -4%;
  top: 32%;
}

/* STYLE: QUIENES SOMOS */
.art-quienes{
  width: 97%;
  margin: auto;
  align-items: flex-start;
}
.art-quienesLeft,
.art-quienesRight {
  width: 40.5%;
  padding-top: 9rem;
  padding-right: 5rem;
}
.art-quienesCenter{
  width: 19%;
}
.quienesLeft{
  padding-bottom: 7rem;
}
.quienesSomos-title {
  font-family: var(--main-title);
  font-size: 22px;
  color: #999999;
  margin-bottom: 0.8rem;
}
.quienesSomos-title span{
  display: block;
  font-size: 40px;
  color: #000;
  margin-top: 0;
  letter-spacing: -0.5px;
}
.quienesSomos-text,
.quienesSomos-lis {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 15px;
  color: #464646;
}
.quienesSomos-text{
  line-height: 2;
  margin-bottom: 5.5rem;
}
.art-quienesCenter {
  height: 100rem;
  position: relative;
  background-image: url(../img/icons/forma-quienes.png);
  background-repeat: no-repeat;
  background-size: 100% 100%;
}
.quienesCenter-logo{
  position: absolute;
  top: 3rem;
  width: 35rem;
  right: 50%;
  transform: translateX(50%);
}
.quienesCenter-fg{
  position: absolute;
  width: 66rem;
  bottom: -2rem;
  right: 58%;
  transform: translateX(50%);
}
.art-quienesRight{
  padding-left: 5rem;
  position: relative;
}
.quienesRight{
  margin-bottom: 7rem;
}
.quienesSomos-lis{
  padding-left: 2rem;
  line-height: 1.5;
  padding-top: 0.3rem;
}
.quienesRight-fgMapa{
  position: absolute;
  right: 0;
  top: 12rem;
}
.quienesRight-btn{
  margin-left: 6rem;
}
.quienesRight-btn2{
  text-align: right;
}

.pConfirmacion {
  position: absolute;
  padding: 25px;
  text-align: center;
}
.active_pConfirmacion {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.8);
  z-index: 99999;
  color: #000;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
.cont_mesage{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
  background: #fff;
  padding: 2rem 3rem;
  border-radius: 10px;
  box-shadow: 0 0 1px 1px #ccc;
  max-width: 50rem;
}
.imagen__confirmacion{
  font-size: 10rem;
  color: #fadc00;
}
.cont_mesage h4,
.mensajeConfirmacion h4,
.active_pConfirmacion  h4{
  color: #000;
  font-size: 2rem;
  padding: 3rem 1rem;
}
.mensajeConfirmacion h4{
  color: #000;
}
.mensajeConfirmacion{
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  grid-column: span 2;
}
.whatsapp {
  position: fixed;
  top: 85%;
  right: 2rem;
  z-index: 10;
  display: flex;
  align-items: center;
}
.whatsapp__img {
  width: 6rem;
}
.art-organigrama{
  width: 95%;
  margin: auto;
}
.art-organigrama-fg{
  width: 100%;
  margin: 3rem auto;
  background: #fff;
  padding: 2rem;
  /* border: 1px solid #ccc; */
  border-radius: 3px;
  box-shadow: 0px 0px 3px 2px #ccc;
}

/* STYLE:CERTIFICACIONES */
.sect-certificaciones{
  width: 80%;
  background: #fff;
  padding: 3rem 4.5rem;
  box-shadow: 0px 0px 2px 3px #999;
  margin-bottom: 6rem;
  border-radius: 2px;
}
.art-certificaciones-text{
  text-align: justify;
  font-size: 22px;
  color: #333;
  line-height: 1.5;
  margin-bottom: 5rem;
}
.art-certificaciones-text2{
  text-align: justify;
  font-size: 22px;
  color: #333;
  line-height: 1.5;
  /*margin-bottom: 5rem;*/
}
.fontCultura{
  font-size: 24px;
}
.fontCulturaSedes{
  font-size: 16px;
}
.art-certificaciones-fg{
  margin-bottom: 5rem;
  justify-content: space-evenly;
}
.art-certificaciones-fg figure{
  width: 22rem;
  transform: scale(1);
  transition: all .3s ease-in-out;
  cursor: pointer;
}
.art-certificaciones-fg figure:hover {
  transform: scale(.9);
}
.certificaciones-fg1{
  margin-right: 11rem;
}
.art-certificaciones-title {
  color: #000;
  font-size: 3rem;
  font-weight: 700;
}
.certificaciones-fg2{
  width: 30rem;
}
.certiProceso-text{
  margin-bottom: 2rem;
}
.image-certiProceso{
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 3rem;
  margin-bottom: 3rem;
}
.art-certificaciones-h3{
  color: #fadc00;
  text-align: center;
  font-size: 2.8rem;
  margin-bottom: 1.5rem;
  font-weight: 600;
}
.cont-certiProceso {
  margin-bottom: 3rem;
}
.image-certiProceso-fg{
  display: flex;
  justify-self: center;
  align-items: center;
  flex-direction: column;
}
.image-certiProceso-fg figure{
  width: 22rem;
  height: 17rem;
  transform: scale(1);
  transition: all .3s ease-in-out;
}
.image-certiProcesoHover figure{
  transform: scale(1);
  transition: all .3s ease-in-out;
}
.image-certiProcesoHover figure:hover{
  transform: scale(1.1);
}
.image-certiProceso-fg figure>img {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.image-certiProceso-fg p{
  text-align: center;
  padding: 0 1rem;
  color: #2c4f88;
}
.image-certiProceso2{
  flex-wrap: wrap;
  justify-content: space-evenly;
}
.image-certiProceso2 .image-certiProceso-fg{
  width: 33%;
  margin-bottom: 3rem;
}
.div-contacta>a{
  text-align: center;
  line-height: 1.3;
  font-size: 1.6rem;
  letter-spacing: 1.1px;
}
.image-certiProceso2 .image-certiProceso-fg>p{
  padding: 0 6rem;
  line-height: 1.3;
}

/* STYLE: PROCEDIMIENTOS Y PROTOCOLO */
.art-protocolo-title{
  font-family: var(--main-title);
  font-size: 5.3rem;
  text-align: center;
}
.art-protocolo-h3 {
  text-align: left;
}
.link-protocolo {
  color: #2c4f88;
  text-align: center;
  display: block;
  margin-bottom: 3rem;
  font-size: 1.6rem;
  text-decoration: underline;
  font-weight: 600;
  line-height: 1.2;
}
.link-protocolo:hover{
  text-decoration: underline;
}
.margenesLink{
  margin-bottom: 0;
  margin-top: 1.5rem;
}
.protocolo-fg img{
  padding: 3rem 0 2rem;
}

/* STYLE: CANAL DE DENUNCIAS */
.art-canalPortada-title{
  color: #fadc00;
  text-align: center;
  font-size: 4.3rem;
  font-weight: 800;
}
.certiProceso-fg{
  padding: 4rem 0;
}
.art-certiProceso-h3,
.art-certiProceso-frase {
  color: #666;
  font-size: 2.6rem;
  margin-bottom: 2.3rem;
  font-weight: 800;
  text-align: center;
}
.art-certiProceso-frase {
  color: #999;
}
.formIngresar select{
  padding: 1rem 2rem;
  width: 100%;
  box-shadow: 0 0 2px -1px #000;
  margin-bottom: 2rem;
  border-radius: 3px;
  font-size: 2rem;
}

/* STYLE: FORMULARIO DE CANAL DE DENUNCIAS */
.art-canalForm-title{
  width: 78%;
  color: #fadc00;
  font-size: 4.3rem;
  text-align: left;
  margin-bottom: 2rem;
  font-weight: 800;
}
.cont-canalForm{
  display: grid;
  grid-template-columns: 50% 45%;
  justify-content: space-between;
  align-items: flex-start;
}
.formCanal {
  align-items: flex-start;
  background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
}
.formLaboral{
  background-image: url(../img/icons/laboral.png);
}
.formCorrupcion{
  background-image: url(../img/icons/corrupcion.png);
}
.formSoborno{
  background-image: url(../img/icons/soborno.png);
}
.formAlcohol{
  background-image: url(../img/icons/alcohol-tabaco.png);
}
.formRecomendacion {
  background-image: url(../img/icons/recomendacion.png);
}
.formReclamo {
  background-image: url(../img/icons/reclamo.png);
}
.formCanal-h3{
  color: #666;
  font-size: 3.5rem;
  margin-bottom: 2rem;
  font-weight: 600;
}
.group-formCanal{
  width: 100%;
}
.group-formCanal label{
  display: block;
  font-size: 1.8rem;
  color: #333;
  margin-bottom: .5rem;
  padding-left: 1rem;
}
.group-formCanal input,
.group-formCanal textarea{
  color: #333;
  width: 100%;
  padding: 1rem;
  margin-bottom: 2rem;
  border: none;
  border-radius: 3px;
  box-shadow: 0px 0px 2px 0px #999;
  background: rgba(255, 255, 255, 0.6);
  font-family: Arial, Helvetica, sans-serif;
}
.group-btn-centrar{
  width: 100%;
  text-align: center;
}
.canalForm-fg {
  width: 30rem;
  margin-left: auto;
  margin-top: -10rem;
  margin-bottom: 2rem;
}
.art-canalForm-text{
  line-height: 1.5;
  padding: 1rem;
  text-align: justify;
  box-shadow: 0px 0px 2px 1px #ccc;
}

.div-capacitacion{
  width: 90%;
  margin: auto;
  display: grid;
  grid-template-columns: 1fr 1fr;
  column-gap: 5rem;
}
.capacita-video{
  padding: 1.5rem;
  box-shadow: 0px 0px 2px 1px #ccc;
  margin-bottom: 5rem;
}
.capacita-video p {
  text-align: center;
  width: 100%;
  color: #2c4f88;
  font-size: 2rem;
  padding: 1.5rem;
  font-weight: 700;
}
.link_contac{
  display: none;
}
.btn-postula {
  font-family: var(--font-Lato);
  font-size: 2rem !important;
  font-weight: 900;
}
.art-mapas{
  width: 100%;
}
.art-mapas-fg{
  width: 100%;
  margin: 3rem auto;
}
.cont-titlemodal {
  color: #000;
  text-align: center;
  width: 100%;
  font-weight: 600;
  text-transform: uppercase;
  font-size: 20px;
}
.opcional{
  font-size: 14px;
}
.ul-politicas{
  list-style-type: disc;
  padding-left: 4rem;
}
.ul-politicas>li{
  margin-bottom: 1rem;
}
.footer-maslink{
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.footer-maslink-a{
  width: 80%;
  margin-top: 1rem;
  margin-bottom: 2rem;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.footer-maslink-a>a{
  font-size: 12px;
  text-align: center;
  padding: 1rem 3rem;
}
.radio_cvs{
  margin-bottom: 2rem;
}
.radio_cvs>label{
  font-size: 2rem;
  color: #383838;
  margin-bottom: 0;
  font-weight: 600;
  cursor: pointer;
}
.radio_cvs>label[for=radio-si] {
  padding-right: 2rem;
}
.radio_cvs>input{
  height: 2rem;
  transform: scale(1.5);
  margin-right: 5px;
  cursor: pointer;
}

.sect-formContact23{
  width: 82%;
  padding: 3rem 4.5rem;
  margin-bottom: 8rem;
  background: #fff;
  box-shadow: 0px 0px 2px 3px #c0c0c0;
}
.btn-previous{
  cursor: pointer;
  font-size: 13.5px;
  padding: 1.5rem 5rem;
  font-family: var(--main-font);
  display: inline-block;
  text-transform: uppercase;
  color: var(--secondary-color);
  clip-path: polygon(10% 0%, 100% 0%, 90% 100%, 0% 100%);
  font-weight: 700;
  transition-property: background-color,
  color;
  transition-duration: 0.7s;
  outline: none;
  margin-bottom: 1rem;
  border: none;
}
#formCvs fieldset:not(:first-of-type) {
  display: none;
}
.form-stages {
  width: 50rem;
  justify-content: space-between;
  margin: 3rem auto 2rem;
  position: relative;
}

.form-stages::before {
  content: "";
  width: 100%;
  height: 2px;
  background-color: var(--tertiary-color);
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  z-index: 0;
}

.eclipse {
  width: 50px;
  height: 50px;
  font-size: 25px;
  border-radius: 50%;
  border: 2px solid var(--tertiary-color);
  background-color: #fff;
  font-weight: 700;
  color: var(--tertiary-color);
  z-index: 1;
}
.active-stage-m {
  background-color: var(--tertiary-color);
  color: #fff;
}
.span-mensaje{
  color: red;
  margin-top: -10px;
  display: block;
  font-size: 14px;
}
.conTitle {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.conTitle>h2{
  text-align: center;
}
.conTitle-line{
  position: absolute;
  width: 30%;
  height: 2px;
  bottom: -2rem;
  background: #fadc00;
}
.conTitle-fg{
  width: 9rem;
  bottom: -3rem;
  position: absolute;
  background: #f4f4f4;
}
.gridColumn{
  grid-column: span 2;
  margin-top: 2rem;
}
.mensajeRequerido{
  display: block;
  color: red;
  margin-top: -1.5rem;
  margin-bottom: 2rem;
  font-weight: 500;
  font-size: 14px;
}
.group-Radio{
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.group-Radio>label{
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 2rem;
}
.group-Radio>label>input{
  padding: 0;
  width: 3rem;
  margin-bottom: 0;
  box-shadow: none;
  transform: scale(1.5);
}
.selctOption {color: #333;
width: 100%;
padding: 1rem;
margin-bottom: 2rem;
border: none;
border-radius: 3px;
box-shadow: 0px 0px 2px 0px #999;
background: rgba(255, 255, 255, 0.6);
font-family: Arial,
Helvetica,
sans-serif;
}
.linkLeermas {
  margin-top: 2rem;
  padding: 1rem 3rem;
}


/* Login  */
.card-container.card {
  max-width: 350px;
  padding: 40px 40px;
}

/* .btn {
  font-weight: 700;
  height: 36px;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  cursor: default;
} */

/*
 * Card component
 */
.card {
  background-color: #F7F7F7;
  /* just in case there no content*/
  padding: 20px 25px 30px;
  margin: 0 auto 25px;
  margin-top: 50px;
  /* shadows and rounded borders */
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  -moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  -webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
}

.profile-img-card {
  width: 96px;
  height: 96px;
  margin: 0 auto 10px;
  display: block;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}

/*
 * Form styles
 */
.profile-name-card {
  font-size: 16px;
  font-weight: bold;
  text-align: center;
  margin: 10px 0 0;
  min-height: 1em;
}

.reauth-email {
  display: block;
  color: #404040;
  line-height: 2;
  margin-bottom: 10px;
  font-size: 14px;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form-signin #inputEmail,
.form-signin #inputPassword {
  direction: ltr;
  height: 44px;
  font-size: 16px;
}

.form-signin input[type=email],
.form-signin input[type=password],
.form-signin input[type=text],
.form-signin button {
  width: 100%;
  display: block;
  margin-bottom: 10px;
  z-index: 1;
  position: relative;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form-signin .form-control:focus {
  border-color: rgb(104, 145, 162);
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(104, 145, 162);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgb(104, 145, 162);
}

.btn.btn-signin {
  /*background-color: #4d90fe; */
  background-color: rgb(104, 145, 162);
  /* background-color: linear-gradient(rgb(104, 145, 162), rgb(12, 97, 33));*/
  padding: 0px;
  font-weight: 700;
  font-size: 14px;
  height: 36px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
  border: none;
  -o-transition: all 0.218s;
  -moz-transition: all 0.218s;
  -webkit-transition: all 0.218s;
  transition: all 0.218s;
}

.btn.btn-signin:hover,
.btn.btn-signin:active,
.btn.btn-signin:focus {
  background-color: rgb(12, 97, 33);
}

.forgot-password {
  color: rgb(104, 145, 162);
}

.forgot-password:hover,
.forgot-password:active,
.forgot-password:focus {
  color: rgb(12, 97, 33);
}

@media (max-width: 768px) {
  .login {
    width: 80%;
  }
}

/* Verificacion */
.sect-Verifi{
  width: 100%;
  padding: 3rem;
}
.titleVeri{
  font-size: 3.3rem;
}
.titleVeri-resutado{
  color: #fadc00;
  font-weight: 700;
  font-size: 2.6rem;
  margin-bottom: 1.5rem;
}
.ingreseCodigo {
  margin-bottom: 2rem;
  position: relative;
  align-items: flex-start;
}
.ingreseCodigo input{
  padding: .7rem 1rem;
  font-size: 20px;
  display: block;
}
.div_input label{
  color: red;
  font-size: 14px;
  font-weight: 600;
  margin-top: 6px;
  letter-spacing: 0.7px;
  font-style: oblique;
}
.mensajeCodigo {
  font-size: 18px;
  margin-bottom: 1rem;
  margin-top: 1rem;
  display: inline-block;
}
.ingreseCodigo a{
  position: absolute;
  left: 100%;
  width: fit-content;
  padding: 2px 0;
  color: #000;
  border-bottom: 1px solid #000;
  font-size: 14px;
  font-weight: 600;
  font-style: italic;
  margin-left: 1rem;
  margin-top: 0.7rem;
}
.fraseVeri{
  margin-top: 1rem;
  color: #555;
  line-height: 1.3;
  font-weight: 400;
}
.art-veriResultado {
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
}
.rightInfo {
  width: 22%;
}
.leftTable {
  width: 100%;
}
.fg-veriResul {
  width: 18rem;
  margin-left: auto;
  margin-bottom: 2rem;
}
.info-veriResul {
  line-height: 1.5;
  padding: 1rem;
  text-align: justify;
  box-shadow: 0px 0px 2px 1px #ccc;
}
.btnRegresar{
  background-color: #fadc00;
  color: #000;
  font-size: 15px;
  text-align: center;
  padding: 1rem 2rem;
  text-transform: uppercase;
  font-weight: 700;
  transition: all .3s ease-in-out;
}
.grupRegresar{
  text-align: right;
  margin-top: 3rem;
}
.btnRegresar:hover {
  background-color: #000;
  color: #fadc00;
}
#tableverificacion{
  font-size: 15px;
}
.dataTables_wrapper .dataTables_scroll div.dataTables_scrollBody{
  border-bottom: none
}
.dataTables_wrapper .dataTables_filter input {
  padding: 0.7rem;
  border: 1px solid #ccc;
}
.dataTables_length label select{
  padding: 0.4rem;
  border: 1px solid #ccc;
}
.dataTables_wrapper .dataTables_paginate .paginate_button {
  padding: 0.3em 0.8em !important;
}
.verpdf {
  display: flex;
  width: max-content;
  align-items: center;
}
.verpdf:hover{
  color: #000;
}
.verpdf img{
  width: 2rem;
  margin-right: 5px;
}
.addInput{
  margin-top: 1rem;
  position: relative;
}
.delete{
  position: absolute;
  top: 20%;
  left: 100%;
  margin-left: 1rem;
  background: #dc3545;
  padding: 0.5rem 1rem;
  font-size: 14px;
  border: none;
  border-radius: 5px;
  font-weight: 600;
  font-style: italic;
}
.item-noticiasDetalle-p iframe {
  width: 90%;
  margin: 0rem auto 3rem ;
  display: flex;
}
.item-noticiasDetalle-p p{
  color: #666;
  font-size: 18px;
}